"Health" = "Salute";
"System Default" = "Default di sistema";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "In fase di scarica";
"N/A" = "N/D";
"Uptime" = "Tempo di funzionamento";
"Network" = "Network";
"Network: %@" = "Network: %@";
"Disks" = "Dischi";
"CPU" = "CPU";
"Charging" = "In carica";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Carico Medio";
"Kb/s" = "Kb/s";
"Not Charging" = "Non in carica";
"%@ free" = "%@ liberi";
"%@ MB" = "%@ MB";
"Battery" = "Batteria";
"All" = "Tutti";
"%@ KB" = "%@ KB";
"Bits" = "Bit";
"Small" = "Piccolo";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memoria: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Mostra: %@";
"Language: %@" = "Lingua: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "TGrazie per aver utilizzato iStat Menus. Il tuo periodo di prova è finito. Per favore compra iStat Menù per continuare ad utilizzarlo.";
"KB/s" = "KB/s";
"%li Cycles" = "%li Cicli";
"CPU, Memory, Network" = "CPU, Memoria, Network";
"Processes" = "Processi";
"Bytes" = "Byte";
"Pressure" = "Pressione";
"Tb/s" = "Tb/s";
"Memory" = "Memoria";
"Boot Disk" = "Volume di Avvio";
"Charged" = "Carica";
"MB" = "MB";
"Large" = "Grande";
"Cycles" = "Cicli";


// Unlocalized strings



// Modified strings

